[<text>
<title>u.s. steelmakers, union seek renewed import curb</title>
<dateline>    washington, march 31 - </dateline>the u.s. specialty steel industry
and its union said they will seek a three-year extension of
president reagan's import restraint program to give the
industry more time to restore competitiveness.
    they said they will tell the u.s. international trade
commission (itc) thursday that "termination will have disastrous
consequences for american companies and workers."
    the current four-year voluntary program reached with
foreign exporters ends this summer and the itc must advise
president reagan on the economic effect of its termination.
    the specialty steel industry of the united states and the
united steelworkers union said in statement that imported steel
was still flooding the domestic market and continued curbs were
needed to restore the industry's health.
    reagan is to decide by july 19 whether to renew the
restraint program.
 reuter
</text>]